@font-face {
  font-family: 'EuclidFlexBold';
  src: url('/fonts/EuclidFlexBold.eot?#iefix') format('embedded-opentype'),  url('/fonts/EuclidFlexBold.otf')  format('opentype'),
	     url('/fonts/EuclidFlexBold.woff') format('woff'), url('/fonts/EuclidFlexBold.ttf')  format('truetype'), url('/fonts/EuclidFlexBold.svg#EuclidFlexBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'EuclidFlexLight';
  src: url('/fonts/EuclidFlexLight.eot?#iefix') format('embedded-opentype'),  url('/fonts/EuclidFlexLight.otf')  format('opentype'),
	     url('/fonts/EuclidFlexLight.woff') format('woff'), url('/fonts/EuclidFlexLight.ttf')  format('truetype'), url('/fonts/EuclidFlexLight.svg#EuclidFlexLight') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'EuclidFlex';
  src: url('/fonts/EuclidFlex.eot?#iefix') format('embedded-opentype'),  url('/fonts/EuclidFlex.otf')  format('opentype'),
	     url('/fonts/EuclidFlex.woff') format('woff'), url('/fonts/EuclidFlex.ttf')  format('truetype'), url('/fonts/EuclidFlex.svg#EuclidFlex') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'EuclidFlexBoldItalic';
  src: url('/fonts/EuclidFlexTrialBoldItalic.eot?#iefix') format('embedded-opentype'),  url('/fonts/EuclidFlexTrialBoldItalic.otf')  format('opentype'),
	     url('/fonts/EuclidFlexTrialBoldItalic.woff') format('woff'), url('/fonts/EuclidFlexTrialBoldItalic.ttf')  format('truetype'), url('/fonts/EuclidFlexTrialBoldItalic.svg#EuclidFlexTrialBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {font-family:"Avenir LT W01_35 Light1475496"; overflow: hidden; }
h2 { font-family: 'EuclidFlexBold'; color:#131318; font-size: 50px; line-height: 1; }

.text-center {text-align: center !important;}

.wrapper {max-width: 90%; margin:0 auto; position: relative;}
.wrapper-sml {max-width: 1400px; margin:0 auto; position: relative;}
.wrapper-main {max-width: 94%; margin:0 auto;}

.button {
    display: inline-block;
    font-family: 'EuclidFlexBold';
    font-size: 24px;
    line-height: 24px;
    padding: 13px 0 12px 0;
    width: 100%;
    margin: 0;
    border: 2px solid #131318;
    position: relative;
    text-align: left;
    outline: none;
    background: transparent;
    color: #131318;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: all 0.5s ease;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.button:hover {color: #fff; background: #131318}

header {display: block; width: 100%; text-align: center; z-index: 10; }
header.transparent {position: absolute;}

header .logo {max-width: 140px; margin-top: 40px;}
header nav {position: absolute; display: block; width: 100%; color: #fff; top: 20px; font-family: 'EuclidFlex';}
header nav li {display: inline-block;}
header nav li a {color: #fff; text-decoration: none; font-size: 18px; text-transform: uppercase; display: block; margin:0 30px; letter-spacing: 3px;}
header .phone {position: absolute; right: 0; color: #fff; font-family: 'EuclidFlexBold'; top: 20px; font-size: 24px;}
header .phone a {text-decoration: none; color: inherit;}

.mobile-menu { transition: transform 0.5s; float: right; top: 60px; position: fixed; right: 33px; z-index: 9999; }
.mobile-menu.colour  { right: 12px; top:58px;  } 
.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { border-top: 3px solid #fff; display: block; transition: margin 0.5s, transform 0.5s; width: 35px; }
.mobile-menu.colour .line-1, .mobile-menu.colour .line-2, .mobile-menu.colour .line-3 { border-color: #1c1c1e; }
.mobile-menu .line-2  { margin: 10px 0; }
.mobile-menu.active .line-1, .mobile-menu.active .line-2, .mobile-menu.active .line-3 { transform: rotate(45deg); margin-top:10px; }
.mobile-menu.active .line-2 { margin: -3px 0; opacity: 0; }
.mobile-menu.active .line-3 { transform: rotate(-45deg); margin-top: 0; } 
/*.content-mobile { right: 0%; position: absolute; width: 0%; opacity: 0; transition: all 0.3s; display: flex; flex-direction: column; height: 100vh; list-style-type: none; padding-left: 0px; text-align: center; margin: 0; z-index:-1; margin-top: 5%; }
.menu-container { display: none; width: 100%; height: 100%; position: fixed; background:#131318; z-index: 9; top: 0; left: 0; color: #fff; text-align: right; padding:21% 30px 30px; box-sizing: border-box; font-size: 22px; }
.menu-container.active { display: block; }
.menu-container li {margin-bottom: 25px; width: 100%; text-align: center; }
.menu-container li a { color:#fff; font-family: 'EuclidFlex'; text-decoration: none; text-transform: uppercase; letter-spacing: 3px; } */
.mobile-menu.active .line-1, .mobile-menu.active .line-2, .mobile-menu.active .line-3 { border-color: #fff; }

/*.menu-container li.parent.active ul { display: block; }
.menu-container li.parent.active ul li { font-size: 14px; margin-bottom: 25px; }
.movemenu { margin:40px auto; max-width: 60%;  } */

.banner {margin-bottom: 3%; position: relative; z-index: 1; }
.banner img {height: 100vh; width: 100%; display: block; }
.banner .overlay {position: absolute; width: 100%; text-align: center; top:35%; color: #fff; z-index: 2; }
.since {font-size: 24px; display: block; font-family: 'EuclidFlexLight'; text-transform: uppercase; letter-spacing: 5px; -webkit-font-smoothing: antialiased;}
.banner h1 {font-family: 'EuclidFlexBoldItalic'; font-size: 96px; line-height: 90px; text-transform: uppercase; max-width: 700px; margin:40px auto;}
.banner p {font-size: 21px; font-family:"Avenir LT W01_85 Heavy1475544"; opacity: 0.5; -webkit-font-smoothing: antialiased;}
.banner p span {display: inline-block; margin:0 10px;}
.down-arrow-home { position: absolute; width: 50px; left: 0; right: 0; margin: auto; bottom: 5.5%; z-index: 2; top: initial; } 
.down-arrow-home img { height: initial !important; }

.grid-bxs {margin-bottom: 20px;}
.grid-bxs > div {width: 49.3%}
.text-feature {position:relative;  height: 180px; max-width: 80%; margin: 0 auto; background: #eee; display: none}
.grid-bxs img {width: 100%}

.home-features { margin-bottom: -85px; position: relative; }
.home-features .swiper-slide { padding-bottom: 95px; margin-bottom: 10px; }
.home-features .swiper-slide .bg-feature { display: inline-block; min-height: 425px; box-sizing: border-box; background-size: cover; position: relative; width: 100%;  }
.home-features .swiper-slide .content-feature-home { width: 80%; background: #fff; padding: 40px 30px; margin: 0 auto; bottom: -100px; position: absolute; z-index: 999; left: 0; right: 0; text-align: center; }
.home-features .swiper-slide .content-feature-home p { font-family: 'EuclidFlexBold'; font-weight: 900; color:#1c1c1e; font-size: 18px; }
.home-features .swiper-button-next { right: -82px; background: none; }
.home-features .swiper-button-prev { left: -51px; background: none; }
.home-features .swiper-button-next, .home-features .swiper-button-prev { top: 38%; font-family: 'EuclidFlexBold'; font-weight: 900; color:#1c1c1e; text-transform: uppercase; font-size: 11px; letter-spacing: 1px; transform: rotate(-90deg);width: 80px; }
.home-features .swiper-button-next span, .home-features .swiper-button-prev span { background: #1c1c1e; height: 2px; width: 35px; display: block; float: right; margin-top: 6px;} 


.team {margin-top: 3%}
.team > div { width: 32%; background: #222; margin: 0 0 30px 0; position: relative; overflow: hidden; min-height: 250px;}
.team article {position: absolute; width: 100%; padding: 50px; bottom: 0px; color: #fff}
.team article h3 {font-size: 24px; font-family:"Avenir LT W01_85 Heavy1475544";}
.team .location {text-transform: uppercase; letter-spacing: 2px; font-size: 13px; margin-bottom: 10px; display: block;}
.team p {font-size: 18px; margin-top: 5px;}


.history {position: relative; background: url(/img/history-bg.jpg) no-repeat center; background-size: cover; padding: 10% 0; text-align: right}
.feature-1 {position: relative; padding: 10% 0; text-align: right; margin:3% auto;}
.feature-2 {position: relative; background: url(/img/truck-bg.jpg) no-repeat center; background-size: cover; padding: 10% 0; text-align: right}
.history .feature, .feature-1 .feature, .feature-2 .feature {max-width: 600px; display: inline-block; text-align: left; margin-right: 15%}
.feature h2 {color: #fff; font-size: 70px; line-height: 70px; text-transform: uppercase; font-family: 'EuclidFlexBold'; margin-bottom: 30px;}
.feature h3 {font-size: 18px; text-transform: uppercase; letter-spacing: 3px; font-family: 'EuclidFlexBold'; color: #fff; margin-bottom: 40px; -webkit-font-smoothing: antialiased;}
.feature p {font-size: 24px; color: #fff; line-height: 36px; font-family:"Avenir LT W01_35 Light1475496"; -webkit-font-smoothing: antialiased;}
.feature a {display: inline-block; margin-top: 40px; color: #fff; text-transform: uppercase; letter-spacing: 3px; font-family: 'EuclidFlexBold'; font-size: 14px; text-decoration: none}
.feature a:after {content: ' '; display: inline-block; background: url(/img/right-arrow.svg) no-repeat; width: 40px; height: 15px; background-size: contain; position: relative; top: 3px; margin-left: 12px;}

.headings {padding:3% 0 6% 0;}
.headings h2 {font-size: 55px; color: #131318;font-family: 'EuclidFlexBold';}
.headings .link-left a {font-size: 14px; text-transform: uppercase; letter-spacing: 3px; font-family: 'EuclidFlexLight'; color: #999; text-decoration: none}
.headings p {font-size: 14px; text-transform: uppercase; letter-spacing: 3px; color: #999; font-family: 'EuclidFlexLight';}

.button-links {text-align: center; text-transform: uppercase; margin:15px 0;}
.button-links a {color: #999; display: inline-block; margin:5px 15px; text-decoration: none; font-family: 'EuclidFlexBold';}
.divider {width: 2px; background: #eee; height: 30px; margin:0 10px; display: inline-block;}

.glide {margin-bottom: 10px; z-index: 9999 }
.glide__slide img {width: 97%}

.glide--horizontal .glide__arrows {
    top: auto;
    width: 65%;
    max-width: 1400px;
    margin: 0 auto;
    bottom: 57px;
    text-align: right;
    position: relative;
    
}

ul.glide__track {margin-left: 0;}
.glide__arrow {background: #fff; border:none !important;}
.glide__arrow.prev {margin-right: 5px;}

.glide .active .caption {opacity: 1}
.caption {text-transform: uppercase; font-family: 'EuclidFlexLight'; letter-spacing: 2px; font-size: 14px; padding: 20px 0; color: #999; opacity: .3}
.controls {text-transform: uppercase; font-family: 'EuclidFlex'; letter-spacing: 2px; font-size: 14px; padding: 20px 0; color: #999; }
.controls span, .glide__arrow {color: #131318 !important; text-decoration: none; font-family: 'EuclidFlex'; letter-spacing: 2px; font-size: 14px;}
.glide__arrow {position: relative; padding: 0}

.content {padding:10% 0; z-index: 800}
.content.half > article, .content.half > div.wrapper-sml {width: 30%; padding: 10% 0}
.content h2 {font-size: 40px; line-height: 45px; font-family:"Avenir LT W01_85 Heavy1475544"; color: #131318; margin:20px 0;}
.content p, .content li {font-size: 16px; line-height: 28px; color: #888; margin-bottom: 20px;}
.content li {margin-bottom: 0}
.content .sub {text-transform: uppercase; letter-spacing: 3px; font-family: 'EuclidFlex'; color: #999; font-size: 12px;}
.content strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal;}
.content-basic h1 {font-size: 55px; color: #131318;font-family: 'EuclidFlexBold'; text-transform: uppercase; margin-bottom: 30px;}
.banner-basic {background: #131318; overflow: hidden; max-height: 424px;}
.content p a {border-bottom: 2px solid #d1c6bf; color: inherit; text-decoration: none}
.content a.button {border: 2px solid #131318; color: #131318; display: inline-block; width: auto; padding: 13px 25px; font-size: 19px; margin: 20px 0;}
.content a.button:hover {color: #fff}
.grey-bg {background: #f5f3f1}

.feature-boxes article {width: 200px; padding: 40px; height: 300px; background: #f5f3f1; margin:0 0 0 30px; position: relative; overflow: hidden; transition: all 0.5s ease;}
.feature-boxes article.dark-grey {background: #d1c6bf}
.feature-boxes p {position: absolute; bottom: 15px; left: 35px; font-family: 'EuclidFlexBold'; text-transform: uppercase; max-width: 75%; font-size: 18px; line-height: 24px; color: #131318}
.feature-boxes .sub {color: #131318}
.feature-boxes article:hover:before {left: -50px}
.feature-boxes article:before {transition: all 0.8s ease; display: block; position: absolute; width: 160px; height: 160px; content: ''; background: #000;  opacity: 0.1; border-radius: 50%; top: 22%; left: -75px}

.full-width-feature {position: relative; height: 100vh}
.full-width-feature.mb {margin-bottom: -3%}
.image-side {position: absolute; right: 0; top: 0; width: 50%; overflow: hidden;}
.image-side img {width: auto; height: 100vh; max-width: none}

.half {width: 50%;}
.mini {width: 38%}
.content-basic .half {max-width: 960px}

.content-basic .feature-boxes p {font-family:"Avenir LT W01_85 Heavy1475544"; text-transform: none}
.content-basic .feature-boxes article {margin:0;}
.content-basic .feature-boxes {margin-top:-2%; margin-bottom: 5%}
.content-basic .feature-boxes p {bottom: 35px}
.content-basic .feature-boxes .sub {text-transform: uppercase;  letter-spacing: 3px; font-family: 'EuclidFlex'; font-size: 12px;}
.content-basic .content h3 {font-size: 21px; line-height: 30px; font-family:"Avenir LT W01_85 Heavy1475544"; color: #131318; margin:20px 0;}
.content-basic hr {background:#eee; height: 2px; border:0; margin:40px 0; display: block; }


.columns > div, .columns > figure {width: 25%;}
.columns article {padding: 50px;}
.columns h2 {font-size: 21px; color: #131318;font-family: 'EuclidFlexBold'; text-transform: uppercase; }
.columns p {font-size: 16px; line-height: 28px; color: #888; margin: 10px 0;}
.columns a {border-bottom: 1px solid #131318; color: #131318; text-decoration: none; font-family:"Avenir LT W01_85 Heavy1475544";}

.vehicle-wrapper {padding: 0}
.vehicle-wrapper h2 {text-align: center; font-size: 40px; color: #131318;font-family: 'EuclidFlexBold'; text-transform: uppercase; }
.vehicles {max-width: 1400px; margin:4% auto;}
.vehicles h3 {font-size: 28px; color: #131318;font-family: 'EuclidFlexBold'; text-transform: uppercase;}
.vehicles > div {width: 28%; background: #fff; margin:0 1.5% 4%; border: 2px solid #eee;}
.vehicles article {padding: 50px;}
.vehicles figure {padding:30px 30px 0 30px; position: relative;}
.download {position: absolute; width: 30px; max-width: 30px; max-height: 30px; height: 30px; right: 37px; top: 37px; display: block;}
.download img { display: block; width: 100%; height: auto; max-width: 30px; max-height: 30px; }
.vehicles p {font-size: 16px; color: #888; margin: 10px 0; line-height: 27px;}
.vehicles ul {list-style: none; margin-top: 20px}
.vehicles li {position: relative; line-height: 1.5;
    margin-bottom: 5px;}
.vehicles ul li::before {
    background-image: url(/img/listItem.svg);
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    display: inline-block;
    height: 12px;
    margin-left: -25px;
    margin-top: 6px;
    position: absolute;
    width: 12px;
}

.vehicles .button {margin-bottom: -15px; margin-top: 30px;}
.brand-logo {max-width: 250px; margin:25px 0;}


.colour-block {position: relative;}
.colour-block-bg {position: absolute; right: 0; top: 4.5%; background: #d1c6bf; width: 35%; height: 91%; z-index: -1; }
.feature-img {z-index: 800}



.table-format {}
.table-format .flex-row > section {width: 48%}
.table-format .block-1 {width: 48%; background: #131318;}
.table-format .block-2 {width: 100%; background: #d1c6bf; margin-bottom: 8%;}
.table-format .block-3 {width: 100%; background: #f5f3f1;}
.table-format .block-2, .table-format .block-3 {min-height: 464px;}
.table-format .block-2, .table-format .block-3, .table-format .block-1 {position: relative; overflow: hidden; transition: all 0.5s ease;}
.table-format .block-2 article:before, .table-format .block-3 article:before, .table-format .block-1 article:before {transition: all 0.8s ease; display: block; position: absolute; width: 230px; height: 230px; content: ''; background: #000;  opacity: 0.1; border-radius: 50%; top: 22%; left: -75px}
.table-format .block-1 article, .table-format .block-2 article, .table-format .block-3 article {padding: 5rem;}


.table-format .block-1 h2 {color: #fff}
.table-format .block-1 h3 {color: #d1c6bf}
.table-format .block-1 p {color: #fff}
.table-format h2 {font-size: 38px; color: #131318;font-family: 'EuclidFlexBold'; text-transform: uppercase;}
.table-format h3 {color: #131318; text-transform: uppercase; letter-spacing: 1px; font-family: 'EuclidFlex'; font-size: 15px; margin-top: 5px; margin-bottom: 40px;}

.table-format p {font-size: 16px; line-height: 28px; color: #131318; margin-bottom: 20px;}
.table-format p strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal; border-bottom: 2px solid #27272c}
.table-format .block-1 p {width: 48%}


.note {padding: 50px 0; margin-top: 10%;}
.note p {line-height: 28px; font-size: 18px; text-align: center;}


.mini strong {font-size: 17px;}

/* Footer */


footer {background: #131318; margin-top: 3%; padding: 5% 0 0 0}
footer .wrapper {max-width: 1260px; margin:0 auto;}

footer p {font-family:"Avenir LT W01_35 Light1475496"; font-size: 16px; line-height: 27px; color: #fff; margin:10px 0;}

footer h4 {font-size: 60px; text-align: center; font-family:"Avenir LT W01_85 Heavy1475544"; color: #fff; margin:50px 0;}
.social {text-align: center;}
.social a {display: inline-block; margin: 0 7px;}

footer form, .newsletter-content {max-width: 850px; margin:0 auto; position: relative; }
footer form input[type="text"], .footer-email {  box-sizing: border-box; width: 100%; background: #27272c; border-radius: 2px; border:0; padding: 23px 20px; color: #818182; font-size: 18px; font-family:"Avenir LT W01_35 Light1475496";}
footer form label {font-size: 24px; color: #fff; font-family:"Avenir LT W01_35 Light1475496"; -webkit-font-smoothing: antialiased; text-align: center; margin-bottom: 20px; display: block;}
footer form input[type="submit"], .footer-submit {background: url(/img/right-arrow.svg) no-repeat right; padding:0 30px 0 0; background-size: contain; position: absolute; right: 20px; bottom: 25px; border:none; color: #fff; text-transform: uppercase; letter-spacing: 3px; font-family: 'EuclidFlexBold'; font-size: 14px;}

footer .logo {width: 120px; margin-right: 0px;}
.footer-menu {margin:50px auto; max-width: 1500px;}
.footer-menu > div {min-width: 20%; border-right: 2px solid #2f2f34; }
.footer-menu > div.hours {width: 25%}
.footer-menu > div.pages {width: 18%}

.footer-menu > div:last-child {border-right: none}
.footer-menu article {padding:0 35px;}
.footer-menu a {text-decoration: none; color: #fff}
.footer-menu strong {display: inline-block; margin-right: 20px;}

footer nav {margin-top: 10px;}
footer nav li {width: 50%; font-size: 24px; margin:5px 0;}
footer nav li a {color: #fff; text-decoration: none; font-family:"Avenir LT W01_85 Heavy1475544";}

footer h5 {font-family:"Avenir LT W01_85 Heavy1475544"; font-size: 24px; color: #fff}

.footer-bottom {margin:80px auto 0; max-width: 1500px; padding-bottom: 30px;}
.logos-footer {width: 60%; margin-top: -20px; text-align: center;}
.logos-footer img {margin:0 auto;}
.footer-bottom a, .copyright {font-size: 16px; color: #333337; text-decoration: none}

/* Accordion */

#accordion h4 {cursor: pointer; margin:0; border-bottom: 2px solid #eee; display:block; padding: 25px 50px 25px 0; line-height:24px; cursor:pointer; position: relative}
#accordion h4:after { content: ' '; background: url(/img/down.svg) no-repeat; position: absolute; right:0; top:35%; width: 30px; height: 30px;  -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;}
#accordion h4:hover:after {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
#accordion > div {padding: 30px 0}
#accordion ul {}

#accordian { margin: 0; color: white;}
#accordian li { list-style-type: none;}
#accordian ul ul li a {  transition: all 0.15s;}
#accordian ul ul { display: none;}
#accordian li.active ul {display: block;}


/* FORMS */

.form-bx {width: 100%; max-width: 540px; margin: 0 auto; background: #fff; padding: 45px 30px;position: relative;}
.form-bx .tagline {text-transform: uppercase; color: #fd8c26; font-size: 18px; letter-spacing: 3px; display: block; text-align: center; margin-bottom: 20px; font-weight: 900; font-family: "futura-pt",sans-serif;}
.form-bx h1 {font-size: 90px; z-index: 2; letter-spacing: 0px; text-transform: uppercase;  display: block; color: #111921; text-align: center; margin-bottom: 0; line-height: 70px; font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 900;}

.form-bx h2 {background:#0c1218; color: #fff; text-align:center; padding: 22px 0 8px 0; text-transform: uppercase; margin-bottom: 30px; font-size: 36px; line-height: 37px; letter-spacing: 3px; position: relative; font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 900;}
.form-bx h2:after {width: 0; height: 0; border-style: solid; border-width: 30px 225px 0 225px;
border-color: #0c1218 transparent transparent transparent; content: ''; display: block; position: absolute; bottom: -30px;}

.form-bx h4 {text-transform: uppercase; font-weight: 700; font-family: "futura-pt",sans-serif; color: #111921; font-size: 21px; text-align: center; margin: 40px 0; letter-spacing: 2px;}


.form-bx div, .dashboard-reports div {position: relative;}
.form-bx article {padding:25px 0 0 0;}
.form-bx h3 {text-align: center; font-size: 70px; font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 700; letter-spacing: -3px; color: #0c1218}
.form-bx h3 span {font-size: 14px; letter-spacing: normal; display: block; margin-top: -12px; color: #888;}
.form-bx p {color: #888; font-size: 18px; text-align: center; margin-bottom: 25px;}
.form-bx .button {background: #c50b37; color: #fff; font-size: 24px; border:0; width: 100.3%; margin-top: 0px; cursor: pointer; font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 400;}
.form-bx .button:hover {background:#343a40;}

.form-bx .flex-row .button {width: 60%; display: inline-block;}
.form-bx .flex-row .button.register {width:30%; border:2px solid #ab8774; background: #fff; color: #ab8774}

.form-bx .field label, .dashboard-reports.field label {position: absolute; color: #111921; background:#fff; top: -15px; left: 20px; text-transform: uppercase; font-size: 16px; letter-spacing: 2px; padding: 5px 15px; font-family: "futura-pt",sans-serif; font-weight: 700 }
.form-bx .field input, .coupon-field input {margin-bottom: 28px; background:#fff; color: #53595e; padding: 22px 0; border-color: #dcd5cc; border-width: 2px;}
.form-bx .label {font-size: 15px; text-transform: uppercase; color: #111921; font-size: 16px !important; letter-spacing: 2px; font-family: "futura-pt",sans-serif; font-weight: 700 }
.red {color: #c50b37; font-size: 18px; font-family: arial; display: inline-block; margin-left: 3px;}

form {padding:20px 0 0 0;}
form .flex > div {width: 49%; margin-bottom: 5px; position: relative;}
form .wide {width: 100%; display: block; margin-bottom: 5px; position: relative;}
form label {display: block; font-size: 14px; margin-bottom: 7px;}
form input[type="text"], form input[type="password"], .coupon-field input {border:1px solid #ccc; text-indent: 15px; width: 100%; font-family:'futura-pt'; font-size: 18px;}
form textarea {border:1px solid #ab8774; padding: 15px 0; text-indent: 15px; width: 100%; font-family:'futura-pt'; font-size: 18px; height: 80px;}
form select {border:1px solid #dcd5cc; padding: 15px 0; text-indent: 15px; width: 100%; font-family:'futura-pt'; font-size: 18px; border-radius: 0; background: #fff url(/img/down.svg) 95% 50% no-repeat; color: #53595e; background-size: 10px;}


.links {display: block; margin: 20px 0;}
.links a {font-family: 'TrashHand'; text-decoration: none; color: #ab8774; display: inline-block; font-size: 18px; letter-spacing: 2px;}
.links a:hover {color: #000}


/* Flex */

.flex-row {display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end;}

.flex-row.top {align-items: flex-start !important;}


.flex {
    display: flex;
    justify-content: space-between;
}

.columns-2 {display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: flex-end;
   align-content: flex-end; align-self: flex-start;}

.flex.stretch {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap; justify-content: center;}




.team-inside {  min-height: 500px; max-width: 1300px; }
.truck-notext-wrapper { padding: 5% 0; }

header.active nav, header.active .phone, header.active .logo { display: none; } 
header nav li a { padding-bottom: 30px; }
header nav li.parent { position: relative; }
header nav li.parent ul { display: none; }
header nav li.parent:hover ul { display: block; padding: 20px; box-sizing: border-box; position: absolute; top: 40px; left: 0; right: 0; background: #131318; color: #fff; width: 300px; left: -80px; }
header nav li.parent:hover ul li { margin:15px 0; }
header nav li.parent:hover ul li a { padding-bottom: 0; font-size: 16px; letter-spacing: 1px; }
header nav li.parent:hover ul:after { position: absolute; z-index: -1; width: 18px; height: 18px; transform: rotate(45deg); left: 0; right: 0; top: -9px; content: ''; background: #131318; margin: 0 auto;  }

.gillform .col-6, .gillform .col-12 { margin-bottom: 20px; }
.gillform .col-6:nth-child(odd) { padding-right: 20px; box-sizing: border-box;  }
.gillform input, .gillform textarea { font-family: "Avenir LT W01_35 Light1475496" !important; font-size: 15px !important; padding: 18px 20px; box-sizing: border-box; border: 0 !important; text-indent: 0 !important; background: #f5f3f1; color: #131318 !important; }
.gillform textarea  { min-height: 250px; }
.gillform input[type="submit"] { display: inline-block; text-transform: uppercase; letter-spacing: 3px; font-family: 'EuclidFlexBold' !important; font-size: 30px; color:#131318; background: none !important; float: right; }


form .checkbox div, form .radio div { position:relative;margin:10px 0px; width: 33%; display: inline-block; }
form .checkbox div input[type=checkbox]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}
form .checkbox div label, form .radio div label {float:left;margin:10px 0px 10px 43px;}
form .checkbox div label:before{content:"";font-family:'FontAwesome';display:block;left:8px;position:absolute;top:12px;-webkit-transform:rotate(-45deg) scale(0, 0);-moz-transform:rotate(-45deg) scale(0, 0);-ms-transform:rotate(-45deg) scale(0, 0);-o-transform:rotate(-45deg) scale(0, 0);transform:rotate(-45deg) scale(0, 0);border:2px solid #004a68;border-top-style:none;border-right-style:none;width:1rem;height:0.4rem;overflow:visible;z-index: 99; }
form .checkbox div label:after{content:"";font-family:'FontAwesome';overflow:visible;border:0;height:32px;left:0;position:absolute;top:4px;width:32px;border-radius:0px;overflow:visible; background: #f5f3f1; }
form .checkbox div input[type=checkbox]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}
form .checkbox div input[type=checkbox] {float:left;margin:3px 10px 0px 0px;position:relative;top:-0.375rem;margin:0 1rem 0 0;cursor:pointer;display:inline-block;padding:0 !important;margin-right:30px;border:0;border-radius:10px;vertical-align:top;appearance:none;-webkit-appearance:none;}
form  .online-bookin .col-6.right { float: right !important;padding-right: 0; padding-left: 20px; }
form  .online-bookin { margin-bottom: 15%; }

form .radio div input[type=radio]{float:left;margin:3px 10px 0px 0px;position:relative;top:-0.375rem;margin:0 1rem 0 0;cursor:pointer;display:inline-block;padding:0 !important;margin-right:30px;border:0;border-radius:10px;vertical-align:top;appearance:none;-webkit-appearance:none;}
form .radio div label:before{content:"";font-family:'FontAwesome';display:block;left:8px;position:absolute;top:12px;-webkit-transform:rotate(-45deg) scale(0, 0);-moz-transform:rotate(-45deg) scale(0, 0);-ms-transform:rotate(-45deg) scale(0, 0);-o-transform:rotate(-45deg) scale(0, 0);transform:rotate(-45deg) scale(0, 0);border:2px solid #004a68;border-top-style:none;border-right-style:none;width:1rem;height:0.4rem;overflow:visible;z-index: 99; }
form .radio div label:after{content:"";font-family:'FontAwesome';overflow:visible;border:0;height:32px;left:0;position:absolute;top:4px;width:32px;border-radius:0px;overflow:visible; background: #f5f3f1; }
form .radio div input[type=radio]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}

form .fb_invalid, form .fb_invalid { color: #BB805C !important; font-family: 'EuclidFlex'; font-size: 12px;  }
form .fb_invalid input, form .fb_invalid input { margin-bottom: 5px; }
form .fb_invalid div label { color: #444 !important; }
.error_message { font-family: 'EuclidFlexBold' !important;  color: #131318 !important; padding:0; display: none; }
.error_message ul { margin:0 !important; }
.error_message ul li { list-style: none; color: #131318 !important; width: 37%; display: inline-block; }


.submit input { border: 2px solid #131318 !important; color: #131318; display: inline-block !important; width: auto; padding: 13px 25px; font-size: 19px !important; margin: 20px 0; }
.submit input:hover { background: #131318 !important; color:#fff !important; transition:all 0.3s ease-in-out; }




.content-accordion { display: none; }
.fa { font-family: 'fontAwesome'; }
.accordion-container .view-more {display: inline; float: right; font-size: 27px; }
.accordion-container h4.active .view-more { transform: rotate(180deg); transition: all 0.5s ease; }

.vehicles.accordion-section > div { width: 100%; border:0; }
.set { border: 2px solid #eee; padding: 20px; box-sizing: border-box; margin-bottom:10px; }
.set h4 { text-align: left; font-size: 20px; color: #131318; font-family: 'EuclidFlexBold'; text-transform: uppercase; }
.accordion-container .view-more { display: block; float: right; height: 32px; width: 24px; }


.submit.arrow { position: relative; padding-right: 10px; }
.submit.arrow img { width: 20px; right: 0; position: absolute; top: 16px; }
.glide--carousel .glide__slide { min-height: 710px; }
.glide { z-index: 9; }
.image-contact-form { float: right; top: 20%; position: absolute; right: 14%; z-index: 99999; } 
header .logo a { display: block; } 
header nav { max-width: 80%; margin: 0 auto; right: 0; left: 0; }
.content { z-index: 1; }


.headings.team-heading { padding: 6% 0 0% 0; }


/* Menu Mobile */
.menu-container { background: #131318; }
.overlay-contentscale.active {}
.overlay-contentscale { visibility: visible; z-index: -1;  transform: translateY(0%); opacity: 0 ;}
.overlay-contentscale.active { visibility: visible; transform: translateY(0%); opacity: 1 ; z-index: 2; transition: opacity 0.5s ease-in-out;}
.overlay-close { display: none; }
.mobile-menu.active { position: fixed !important; right: 10%; }
.menu-container nav li.menuparent { margin-left: 100px; }
.menu-container nav li.menuparent:hover a { color: #777; transition:all 0.4s ease;}
.menu-container nav li.menuparent.active { margin-left: -90%; width: 70%; } 
.menu-container nav li.menuparent.active:hover a { color: #fff; }
.menu-container nav li.menuparent ul li.childmenu:hover a { color: #777; transition:all 0.4s ease;}
.menu-container nav li.parent ul.active { display: block; }
.menu-container nav li.parent.hidemenu { margin-left: -20%;  } 
.menu-container nav li.parent ul.movemenu { width: 100%;  visibility: hidden; display:block !important; left: 50% !important; position: relative; transition:left 0.7s ease; opacity: 0; position: absolute; top: 80px;}
.menu-container nav li.parent ul.movemenu.active { visibility: visible; left:0% !important; opacity: 1; }
#arrow-left-menu { width: 50px; height: 50px; position: absolute; top: 14%; left: 9%; visibility: hidden; opacity: 0; z-index: 999999; transform: rotate(90deg); }
#arrow-left-menu #arrow-left-menu { width: 50px; height: 50px; position: absolute; top: 13.7%; left: 9%; visibility: hidden; opacity: 0; z-index: 999999; transform: rotate(90deg); }
#arrow-left-menu.active { opacity: 1; visibility: visible; }
.menu-container nav li.menuparent.hidemenu.active  { color: #444; margin: 0 0 0 8%; position: absolute; top: 30px; }
.menu-container nav li.menuparent.hidemenu.active > a { color: #444; font-size: 75px; }
.menu-container { position: fixed; width: 100%; height: 100%; top: 0; left: 0; }
.menu-container nav { position: relative; top: 40%; height: 60%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.menu-container nav { position: relative; top: 40%; height: 60%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.menu-container ul {list-style: none;padding: 0;margin: 0 auto;display: block;height: 100%;max-width:90%;position: relative;}
.menu-container ul li { display: block; }
.menu-container ul li a { font-size: 50px; line-height:50px; font-weight: normal; text-decoration:none;  display: inline-block; color: #fff; text-align:left; -webkit-transition: color 0.2s; transition: color 0.2s; font-family:"Avenir LT W01_95 Black1475556"; text-transform:uppercase; letter-spacing:0px; padding:7px 0 }
.menu-container ul li ul li a { font-size: 35px; }
.menu-container ul li a:hover, .overlay ul li a:focus { color: #f0f0f0; }
.main { background: #fff; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; overflow:hidden }
.main.overlay-open { -webkit-transform: scale(0.8); transform: scale(0.8); }
.overlay-contentscale { visibility: hidden; -webkit-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s; transition: transform 0.5s, visibility 0s 0.5s; }
.overlay-contentscale.open { visibility: visible; -webkit-transform: translateY(0%); transform: translateY(0%); -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }

.container-slider { margin-bottom: 40px; }
.success-message { max-width: 50%; } 


#sinotruck-video iframe { width: 100%; height: 720px; }


.feature.no-link a:after { display: none; }















/* ==========================================================================
    Media Queries
   ========================================================================== */

@media all and (max-width: 2700px) { 
}

@media all and (max-width: 2400px) { 

}

@media all and (max-width: 1600px) { 
  header .logo { max-width: 115px; margin-top: 35px; }
  .mobile-menu { top: 55px; right: 29px; } 
  .banner .overlay { top: 33%; }
  h2 { font-size: 40px; }
  .feature p { font-size: 21px; line-height: 34px; } 
  .home-features .swiper-slide .content-feature-home { padding: 35px 30px; bottom: -75px; }
  .history .feature, .feature-1 .feature, .feature-2 .feature { margin-right: 9%; } 
  footer nav li { font-size: 21px; }
  .menu-container li { font-size: 18px; }
  .menu-container li.parent ul { display: none; }
  .banner h1 { font-size: 87px; line-height: 80px; } 
  .feature-boxes article { width: 165px; }
  .image-contact-form { top: 20%; right: 8%; } 
  .menu-container nav li.menuparent.hidemenu.active > a { font-size: 52px; }
  #sinotruck-video iframe { width: 100%; height: 620px; }
  #arrow-left-menu { top: 15%; }
}

@media all and (max-width: 1500px) {
  .content-basic h1 { font-size: 55px; margin-bottom: 20px; line-height: 1.1; }
  .wrapper-sml { max-width: 1300px; }
  .banner img { height: auto; width: 100%; }
  .image-contact-form { top: 26%; right: 8%; width: 33%; }
  header nav li a { margin: 0 24px; } 
   .wrapper-sml {width: 90%}
  .content {padding: 7% 0;}
  .feature-boxes article { width: 217px; }
  .team article { padding: 30px; box-sizing: border-box; }
}

@media all and (max-width: 1280px) {  
  .banner img { height: 95vh; width: 106%; max-height: 800px; }
  .home-features .swiper-slide .bg-feature { min-height: 253px; }
  h2 { font-size: 32px; }
  .home-features .swiper-slide .content-feature-home p { font-size: 15px; }
  .home-features .swiper-button-prev { left: -45px; }
  .home-features .swiper-button-next { right: -75px; }
  .feature p { font-size: 17px; line-height: 27px; }
  .history .feature, .feature-1 .feature, .feature-2 .feature { margin-right: 5%; max-width: 500px; }
  .feature h2 { font-size: 56px; line-height: 56px; }
  footer nav li {font-size: 18px; }
  footer h5 { font-size: 17px; } 
  footer h4 { font-size: 40px; }
  footer form label { font-size: 22px; }
  .footer-bottom a, .copyright { font-size: 14px; }
  .glide--carousel .glide__slide { min-height: 585px; }
  .table-format .block-1 article, .table-format .block-2 article, .table-format .block-3 article { padding: 3rem; }
  .button {  font-size: 22px; }
  header nav li.parent:hover ul li a { font-size: 13px; }
  header nav li.parent:hover ul li { margin: 9px 0; }
  header nav li a { margin: 0 18px; font-size: 13px; }
  header .phone { right: 18px; }
  header nav li.parent:hover ul { width: 252px; left: -83px; padding: 15px; }
  .image-contact-form { top: 31%; width: 29%; }
  .menu-container nav li.menuparent.hidemenu.active > a { font-size: 42px; }
  #arrow-left-menu { top: 16.5%; width: 40px; left: 8%; } 
  .menu-container ul li ul li a { font-size: 26px; } 
  .menu-container ul li a { font-size: 41px; line-height: 40px; }
  .menu-container nav li.menuparent { margin-left: 40px; }
  .menu-container nav li.parent ul.movemenu { top:55px; }
  #sinotruck-video iframe { width: 100%; height: 520px; }
  .team-inside { max-width: 1000px; } 
  .team article { padding: 30px; box-sizing: border-box; }

}

@media all and (max-width: 1100px) { 
  header > .wrapper > nav > ul { display: none; }
  header .phone { right:61px; }
  .mobile-menu { top: 55px; right: 59px; }
  .banner h1 { font-size: 77px; line-height: 73px; max-width: 600px; }
  .home-features .swiper-slide .bg-feature { min-height: 215px; }
  .home-features .swiper-slide .content-feature-home { padding: 27px 30px; bottom: -67px; }
  .home-features .swiper-button-prev { left: -42px; }
  .home-features .swiper-button-next { right: -70px; }
  .history .feature, .feature-1 .feature, .feature-2 .feature { max-width: 445px; }
  .feature h2 { font-size: 50px; line-height: 50px; }
  footer form label { font-size: 18px; }
  footer form input[type="text"] { padding: 18px 20px; }
  footer .logo { width: 95px; margin-top: 11px; }
  .footer-menu article { padding: 0 25px; }
  footer p { font-size: 13px; line-height: 21px; }
  footer nav li { font-size: 16px; }
  .footer-bottom a, .copyright { font-size: 11px; }
  .headings h2 { font-size: 42px; }
  .glide--carousel .glide__slide { min-height: 485px; }
  .feature-boxes article { width: 170px; }
  .content h2 { font-size: 34px; line-height: 39px; }
  .gillform { max-width: 550px; }
  #arrow-left-menu { top: 14.5%; left: 7%; }
  .team-inside { max-width: 94%; }

}

@media all and (max-width: 980px) { 
  .home-features .swiper-slide .bg-feature { min-height: 160px; }
  h2 { font-size: 23px; }
  .home-features .swiper-slide .content-feature-home p { font-size: 13px; margin-top: 5px; }
  .feature h2 { font-size: 34px; line-height: 36px; }
  .history .feature, .feature-1 .feature, .feature-2 .feature { max-width: 335px; }
  form { padding: 20px 20px 0; }
  footer form input[type="text"] { box-sizing: border-box; }
  footer form input[type="submit"] { right: 42px; bottom: 20px; } 
  footer h4 { font-size: 32px; }
  .footer-menu > div { min-width: 39%; margin-bottom: 35px; }
  .footer-menu > div:nth-child(2) { border:0; }
  .footer-menu.flex.stretch { padding-left: 55px; }
  .footer-bottom {margin: 20px auto 0;  }
  .footer-bottom > div { width: 100%; display: block; text-align: center;  }
  .logos-footer { margin-top: 0px; }
  .wrapper-main {  max-width: 90%;  }
  .mobile-menu { right: 38px; position: relative; top: -100px; }
  .mobile-menu.active { top:55px;  }
  .home-features .swiper-slide .content-feature-home { padding: 17px 19px; bottom: -67px; }
  .glide--carousel .glide__slide { min-height: 380px; }
  .content h2 { font-size: 30px; line-height: 33px; }
  .mini { width: 100%; }
  .table-format .block-1 { width: 100%; margin-bottom: 20px; }
  .table-format .block-2, .table-format .block-3 { min-height: 464px; display: inline-block; width: 46%; vertical-align: top; }
  .table-format .block-3 { margin-left: 20px; }
  .table-format .flex-row > section { width: 100%; }
  .colour-block-bg.wow.fadeInRight { display: none; }
  .feature-boxes article { width: 21%; }
  .content-basic h1 { font-size: 40px; }
  .link-left, .headings .text-center, .txt-left-header { width: 100%; text-align: center; margin-bottom: 10px; }
  .columns > div, .columns > figure { width: 50%; } 
  .image-contact-form { display: none; }
  .contact-wrapper .colour-block-bg { background: #fff; }
  .gillform { max-width: 100%; }
  .gillform .col-6:nth-child(odd) {  padding-right: 0; }
  .vehicles > div { width: 42%; }
  #arrow-left-menu { top: 13.3%; left: 5%; } 
  .menu-container nav li.menuparent.active { width: 100%; }
  .menu-container ul li ul li a { font-size: 22px; line-height: 30px; }
  .success-message { max-width: 100%; }
}

@media all and (max-width: 736px) { 
  .menu-container ul li a { font-size: 30px; line-height: 25px; }
  .menu-container nav { top: 46%; }
  .menu-container nav li.menuparent.hidemenu.active > a { font-size: 31px; }
  .menu-container nav li.parent ul.movemenu { top: 33px; }
  #arrow-left-menu { top: 22.3%; left: 6%; width: 30px; }
  #sinotruck-video iframe { width: 100%; height: 320px; }
  .team article { padding: 20px; }
  .team article h3 { font-size: 18px; }
  .team .location { font-size: 10px; margin-bottom: 0px; }
  .team p { font-size: 14px; margin-top: 1px; }
}

@media all and (max-width: 680px) { 

}

@media all and (max-width: 480px) { 
  header .logo { max-width: 81px; margin-top: 20px; }
  body { overflow: hidden; }
  .mobile-menu { right: 27px; position: relative; top: -64px; }
  .banner h1 { font-size: 48px; line-height: 48px; max-width: 78%; }
  .banner p { font-size: 20px; max-width: 83%; margin: 0 auto; }
  .banner p span { margin: 0 4px; font-size: 13px; }
  .history .feature { max-width: initial; padding: 35px; width: 100%; box-sizing: border-box; }
  footer h4 { font-size: 26px; margin-bottom: 10px; }
  footer form label { font-size: 16px; line-height: 1.4; width: 80%; margin:0 auto; margin-bottom: 20px; }
  .footer-menu.flex.stretch { padding-left: 0; display: block; }
  .footer-menu > div, .footer-menu > div.hours, .footer-menu > div.pages { min-width: 39%; margin-bottom: 47px; margin: 0 auto 22px; padding-bottom: 15px; width: 76%; display: block; border:0; border-bottom: 2px solid #2f2f34; }
  .footer-menu > div:nth-child(2) { border-bottom: 2px solid #2f2f34; }
  form input[type="text"] { text-indent: 0px; font-size: 15px !important; }
  footer form input[type="submit"] { right: 13px; bottom: 27px; font-size: 12px; letter-spacing: 0.08em; } 
  .headings h2 { font-size: 28px; text-align: center; }
  .button-links a { font-size: 12px; }
  .headings { display: block; }
  .glide--carousel .glide__slide { min-height: 260px; }
  .glide--horizontal .glide__arrows { width: 95%; }
  .feature-boxes article { width: 80%; margin: 0 auto 20px; }
  .wrapper-main { max-width: 90%; }
  .table-format .block-2, .table-format .block-3 { min-height: 464px; width: 100%; }
  .table-format .block-3 { margin-left: 0; }
  .button-links a { margin: 5px 1px; }
  .columns > div, .columns > figure { width: 100%; }
  .banner img { height: 95vh; width: 106%; max-height: 250px; }
  .mini { width: 100%; padding: 24px; box-sizing: border-box; }
  .half { width: 100%; padding: 12px; box-sizing: border-box; } 
  .image-side { position: relative; right: 0; top: 0; width: 100%; overflow: hidden; }
  .full-width-feature { height: initial; }
  .glide { z-index: 1; }
  .mobile-menu.active { top: 35px; }
  .banner-basic { width: 150%; display: block; max-width: 150%; }
  .content-basic .feature-boxes article { margin-bottom: 10px; }
  .banner h1 { font-size: 30px; line-height: 29px; max-width: 60.9%; margin: 10px auto; }
  .home-features .swiper-button-prev { left: -26px; }
  .home-features .swiper-button-next { right: -56px; }
  .colour-block-bg { background: #fff; }
  .vehicles > div {  width: 100%; }
  .home-features .swiper-button-next, .home-features .swiper-button-prev { font-size: 10px; }
  .home-features .swiper-button-next span, .home-features .swiper-button-prev span { width: 20px; }
  .home-features .swiper-button-next, .home-features .swiper-button-prev { width: 60px; }
  form { padding: 23px 0px 0; }
  form .online-bookin .col-6.right { padding-left: 0; }
  form .checkbox div, form .radio div { width: 100%; }
  .submit input { float: inherit !important; width: 100%; } 
  .since { font-size: 15px; }
  .menu-container ul li a { font-size: 29px; line-height: 30px; }
  .menu-container nav li.menuparent { margin-left: 32px; }
  .menu-container nav { top: 44%; }
  #arrow-left-menu { top: 12%; left: 1%; width: 30px; }
  .menu-container nav li.menuparent.hidemenu.active { top: -14px; }
  .menu-container ul li ul li a { font-size: 22px; line-height: 24px; }
  .menu-container nav li.parent ul.movemenu { top: 46px; }
  .banner.banner-homepage img { max-height: 300px; }
  .banner.banner-homepage .overlay { top: 39%; }
  footer form input[type="text"], .footer-email { font-size: 16px; }
  .down-arrow-home img { width: 28px; margin-left: 13px; }
  .team > div { width: 48%; margin: 0 0 13px 0; min-height: 220px; }
}

@media all and (max-width: 380px) { 
  .team > div { width: 100%; }
  .team .location { font-size: 16px; margin-bottom: 5px; }
  .team article h3 { font-size: 31px; }
  .team p { font-size: 21px; margin-top: 1px; } 
  .team article { padding: 30px; }
}


